> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve Refund Voucher

> Retrieve the URL to download a refund voucher.

**`v1`** · Base URL `https://api.fintoc.com/v1`


## OpenAPI

````yaml v2023-11-15/reference/fintoc-api.json GET /refunds/{id}/voucher_url
openapi: 3.1.0
info:
  title: fintoc-api
  version: '2023-11-15'
servers:
  - url: https://api.fintoc.com/v1
security:
  - {}
paths:
  /refunds/{id}/voucher_url:
    get:
      summary: Retrieve Refund Voucher
      description: Retrieve the URL to download a refund voucher.
      operationId: retrieve-refund-voucher
      parameters:
        - name: id
          in: path
          description: The `id` of the Refunds that holds the Voucher you want to retrieve.
          schema:
            type: string
            default: ref_n3XwlA1o2kJozw1
          required: true
        - name: Authorization
          in: header
          description: Fintoc Secret Key
          schema:
            type: string
            default: sk_test_9c8d8CeyBTx1VcJzuDgpm4H
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    {
                      "url": "https://presigned-s3-url" 
                    }
              schema:
                type: object
                properties:
                  url:
                    type: string
                    example: https://presigned-s3-url
      deprecated: false

````